uuid: e79c60c4-c951-48dd-98b2-492c488d0c32
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - core.entity_view_mode.commerce_product_variation.technical_specification
    - field.field.commerce_product_variation.builtin.attribute_color
    - field.field.commerce_product_variation.builtin.attribute_fuel
    - field.field.commerce_product_variation.builtin.attribute_size
    - field.field.commerce_product_variation.builtin.attribute_trim
    - field.field.commerce_product_variation.builtin.biannenecon
    - field.field.commerce_product_variation.builtin.biauxbur
    - field.field.commerce_product_variation.builtin.biauxburpow
    - field.field.commerce_product_variation.builtin.bicabandplu
    - field.field.commerce_product_variation.builtin.bicabsup
    - field.field.commerce_product_variation.builtin.bicavlig
    - field.field.commerce_product_variation.builtin.bicontrols
    - field.field.commerce_product_variation.builtin.bicutoutdim
    - field.field.commerce_product_variation.builtin.bideebaktra
    - field.field.commerce_product_variation.builtin.bidistyp
    - field.field.commerce_product_variation.builtin.bidoofacaes
    - field.field.commerce_product_variation.builtin.bidrodoweasclegri
    - field.field.commerce_product_variation.builtin.bienerat
    - field.field.commerce_product_variation.builtin.bienerateu
    - field.field.commerce_product_variation.builtin.bienerateuold
    - field.field.commerce_product_variation.builtin.bieneratold
    - field.field.commerce_product_variation.builtin.bifsd
    - field.field.commerce_product_variation.builtin.bigasburcap
    - field.field.commerce_product_variation.builtin.bigasburtyp
    - field.field.commerce_product_variation.builtin.biglazing
    - field.field.commerce_product_variation.builtin.bigripan
    - field.field.commerce_product_variation.builtin.bigripanhaninc
    - field.field.commerce_product_variation.builtin.bigrityp
    - field.field.commerce_product_variation.builtin.bihobconpos
    - field.field.commerce_product_variation.builtin.bihobfuetyp
    - field.field.commerce_product_variation.builtin.bihobign
    - field.field.commerce_product_variation.builtin.bihobsurtyp
    - field.field.commerce_product_variation.builtin.bilogtyp
    - field.field.commerce_product_variation.builtin.bilpgconkit
    - field.field.commerce_product_variation.builtin.bimaxout
    - field.field.commerce_product_variation.builtin.bimaxoutmic
    - field.field.commerce_product_variation.builtin.bimeapro
    - field.field.commerce_product_variation.builtin.bimodel
    - field.field.commerce_product_variation.builtin.bimulbur
    - field.field.commerce_product_variation.builtin.bimulburpow
    - field.field.commerce_product_variation.builtin.binompow
    - field.field.commerce_product_variation.builtin.binoofbur
    - field.field.commerce_product_variation.builtin.binumoffun
    - field.field.commerce_product_variation.builtin.biovecoa
    - field.field.commerce_product_variation.builtin.biovetyp
    - field.field.commerce_product_variation.builtin.bipansup
    - field.field.commerce_product_variation.builtin.biplufit
    - field.field.commerce_product_variation.builtin.bipower
    - field.field.commerce_product_variation.builtin.birapbur
    - field.field.commerce_product_variation.builtin.birapburpow
    - field.field.commerce_product_variation.builtin.biremgladoopan
    - field.field.commerce_product_variation.builtin.biremsidrac
    - field.field.commerce_product_variation.builtin.birotesserie
    - field.field.commerce_product_variation.builtin.bisemrapbur
    - field.field.commerce_product_variation.builtin.bisemrapburpow
    - field.field.commerce_product_variation.builtin.bishelves
    - field.field.commerce_product_variation.builtin.bishepos
    - field.field.commerce_product_variation.builtin.bisofclohin
    - field.field.commerce_product_variation.builtin.bistabaktra
    - field.field.commerce_product_variation.builtin.bitelshe
    - field.field.commerce_product_variation.builtin.bitrivet
    - field.field.commerce_product_variation.builtin.biusacap
    - field.field.commerce_product_variation.builtin.biwokcra
    - field.field.commerce_product_variation.builtin.bookref
    - field.field.commerce_product_variation.builtin.bookref1
    - field.field.commerce_product_variation.builtin.bookref2
    - field.field.commerce_product_variation.builtin.bookref3
    - field.field.commerce_product_variation.builtin.bookref4
    - field.field.commerce_product_variation.builtin.brand
    - field.field.commerce_product_variation.builtin.c60lowcavenerat
    - field.field.commerce_product_variation.builtin.c60uppcavenerat
    - field.field.commerce_product_variation.builtin.colour
    - field.field.commerce_product_variation.builtin.couofori
    - field.field.commerce_product_variation.builtin.deliverytext
    - field.field.commerce_product_variation.builtin.description
    - field.field.commerce_product_variation.builtin.displaysize
    - field.field.commerce_product_variation.builtin.ecomlabel
    - field.field.commerce_product_variation.builtin.ecomurl
    - field.field.commerce_product_variation.builtin.field_brand
    - field.field.commerce_product_variation.builtin.field_category
    - field.field.commerce_product_variation.builtin.field_country
    - field.field.commerce_product_variation.builtin.field_dam_image
    - field.field.commerce_product_variation.builtin.field_dam_thumb
    - field.field.commerce_product_variation.builtin.field_energy_label_url
    - field.field.commerce_product_variation.builtin.field_pseudo_title
    - field.field.commerce_product_variation.builtin.field_range_cooker_collection
    - field.field.commerce_product_variation.builtin.field_sheet_url
    - field.field.commerce_product_variation.builtin.field_sticky_status
    - field.field.commerce_product_variation.builtin.field_variation_video
    - field.field.commerce_product_variation.builtin.field_variation_video_preview
    - field.field.commerce_product_variation.builtin.fuel
    - field.field.commerce_product_variation.builtin.gallery1
    - field.field.commerce_product_variation.builtin.gallery10
    - field.field.commerce_product_variation.builtin.gallery11
    - field.field.commerce_product_variation.builtin.gallery12
    - field.field.commerce_product_variation.builtin.gallery13
    - field.field.commerce_product_variation.builtin.gallery14
    - field.field.commerce_product_variation.builtin.gallery15
    - field.field.commerce_product_variation.builtin.gallery2
    - field.field.commerce_product_variation.builtin.gallery3
    - field.field.commerce_product_variation.builtin.gallery4
    - field.field.commerce_product_variation.builtin.gallery5
    - field.field.commerce_product_variation.builtin.gallery6
    - field.field.commerce_product_variation.builtin.gallery7
    - field.field.commerce_product_variation.builtin.gallery8
    - field.field.commerce_product_variation.builtin.gallery9
    - field.field.commerce_product_variation.builtin.grossweight
    - field.field.commerce_product_variation.builtin.hideprice
    - field.field.commerce_product_variation.builtin.imaurl1
    - field.field.commerce_product_variation.builtin.imaurl2
    - field.field.commerce_product_variation.builtin.imaurl3
    - field.field.commerce_product_variation.builtin.markings
    - field.field.commerce_product_variation.builtin.noise
    - field.field.commerce_product_variation.builtin.p01weight
    - field.field.commerce_product_variation.builtin.p02weight
    - field.field.commerce_product_variation.builtin.p03weight
    - field.field.commerce_product_variation.builtin.p04weight
    - field.field.commerce_product_variation.builtin.p05weight
    - field.field.commerce_product_variation.builtin.p06weight
    - field.field.commerce_product_variation.builtin.p07weight
    - field.field.commerce_product_variation.builtin.packeddepth
    - field.field.commerce_product_variation.builtin.packedheight
    - field.field.commerce_product_variation.builtin.packedwidth
    - field.field.commerce_product_variation.builtin.pfinish
    - field.field.commerce_product_variation.builtin.prodgroup
    - field.field.commerce_product_variation.builtin.productfamily
    - field.field.commerce_product_variation.builtin.producttype
    - field.field.commerce_product_variation.builtin.proinsreq
    - field.field.commerce_product_variation.builtin.projectnumber
    - field.field.commerce_product_variation.builtin.promotionprice
    - field.field.commerce_product_variation.builtin.promotiontext
    - field.field.commerce_product_variation.builtin.refmodel
    - field.field.commerce_product_variation.builtin.rmprofam
    - field.field.commerce_product_variation.builtin.size
    - field.field.commerce_product_variation.builtin.smarteamref
    - field.field.commerce_product_variation.builtin.unpackeddepth
    - field.field.commerce_product_variation.builtin.unpackedheight
    - field.field.commerce_product_variation.builtin.unpackedlength
    - field.field.commerce_product_variation.builtin.unpackedwidth
    - field.field.commerce_product_variation.builtin.unpdepexchan
    - field.field.commerce_product_variation.builtin.unpdepinchan
    - field.field.commerce_product_variation.builtin.unpheitohotminmax
    - field.field.commerce_product_variation.builtin.unpheitotopoffacminmax
    - field.field.commerce_product_variation.builtin.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.builtin.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.builtin.useguiboonam1
    - field.field.commerce_product_variation.builtin.useguiboonam2
    - field.field.commerce_product_variation.builtin.useguiboonam3
    - field.field.commerce_product_variation.builtin.useguiboonam4
    - field.field.commerce_product_variation.builtin.video1
    - field.field.commerce_product_variation.builtin.video2
    - field.field.commerce_product_variation.builtin.video3
    - field.field.commerce_product_variation.builtin.video4
    - field.field.commerce_product_variation.builtin.video5
    - field.field.commerce_product_variation.builtin.videourl
    - field.field.commerce_product_variation.builtin.weight
id: commerce_product_variation.builtin.technical_specification
targetEntityType: commerce_product_variation
bundle: builtin
mode: technical_specification
content:
  biannenecon:
    type: string
    weight: 58
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biauxbur:
    type: string
    weight: 35
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biauxburpow:
    type: string
    weight: 45
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bicabandplu:
    type: string
    weight: 39
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bicabsup:
    type: string
    weight: 40
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bicavlig:
    type: string
    weight: 8
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bicontrols:
    type: string
    weight: 1
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bicutoutdim:
    type: string
    weight: 50
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bideebaktra:
    type: string
    weight: 19
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bidistyp:
    type: string
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bidoofacaes:
    type: string
    weight: 4
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bienerat:
    type: string
    weight: 14
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bifsd:
    type: string
    weight: 37
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bigasburcap:
    type: string
    weight: 30
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bigasburtyp:
    type: string
    weight: 29
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biglazing:
    type: string
    weight: 2
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bigripan:
    type: string
    weight: 20
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bigripanhaninc:
    type: string
    weight: 21
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bigrityp:
    type: string
    weight: 7
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bihobconpos:
    type: string
    weight: 27
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bihobfuetyp:
    type: string
    weight: 25
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bihobign:
    type: string
    weight: 26
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bihobsurtyp:
    type: string
    weight: 24
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bilpgconkit:
    type: string
    weight: 38
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bimaxout:
    type: string
    weight: 48
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bimaxoutmic:
    type: string
    weight: 47
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bimeapro:
    type: string
    weight: 16
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bimulbur:
    type: string
    weight: 32
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bimulburpow:
    type: string
    weight: 42
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  binompow:
    type: string
    weight: 49
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  binoofbur:
    type: string
    weight: 28
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  binumoffun:
    type: string
    weight: 9
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biovecoa:
    type: string
    weight: 5
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biovetyp:
    type: string
    weight: 6
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bipansup:
    type: string
    weight: 31
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biplufit:
    type: string
    weight: 41
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bipower:
    type: string
    weight: 46
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  birapbur:
    type: string
    weight: 33
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  birapburpow:
    type: string
    weight: 43
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biremgladoopan:
    type: string
    weight: 3
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biremsidrac:
    type: string
    weight: 17
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  birotesserie:
    type: string
    weight: 23
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bisemrapbur:
    type: string
    weight: 34
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bisemrapburpow:
    type: string
    weight: 44
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bishelves:
    type: string
    weight: 11
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bishepos:
    type: string
    weight: 12
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bisofclohin:
    type: string
    weight: 10
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bistabaktra:
    type: string
    weight: 18
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bitelshe:
    type: string
    weight: 15
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bitrivet:
    type: string
    weight: 22
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biusacap:
    type: string
    weight: 13
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  biwokcra:
    type: string
    weight: 36
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  noise:
    type: string
    weight: 57
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  packedheight:
    type: number_unformatted
    weight: 55
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  packedwidth:
    type: number_unformatted
    weight: 54
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpackeddepth:
    type: number_unformatted
    weight: 52
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpackedheight:
    type: number_unformatted
    weight: 53
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpackedwidth:
    type: number_unformatted
    weight: 51
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  weight:
    type: number_unformatted
    weight: 56
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  attribute_color: true
  attribute_fuel: true
  attribute_size: true
  attribute_trim: true
  bidrodoweasclegri: true
  bienerateu: true
  bienerateuold: true
  bieneratold: true
  bilogtyp: true
  bimodel: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  brand: true
  c60lowcavenerat: true
  c60uppcavenerat: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  field_video: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  hideprice: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  lefovtwid: true
  list_price: true
  markings: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  pfinish: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  producttype: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rmprofam: true
  search_api_excerpt: true
  size: true
  sku: true
  smarteamref: true
  title: true
  unpackedlength: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
